flask==2.2.5
flask-login==0.6.2
flask-wtf
email-validator
python-dotenv
werkzeug==2.2.3
flask-sqlalchemy==3.0.5
openai
requests==2.31.0
gunicorn==21.2.0
#pillow==10.0.1
pytest==7.4.0
pytest-flask==1.2.0
Flask-Migrate
flask-socketio==5.3.6
python-engineio==4.8.2
python-socketio==5.11.1